% !TEX program = latexmk
% !TEX options = -pdf -synctex=1 -interaction=nonstopmode -file-line-error -shell-escape "%DOC%"
% !TEX encoding = UTF-8

\documentclass[12pt,a4paper,french]{scrbook}

%\usepackage[subpreambles=true,sort=true]{standalone}
\usepackage[]{standalone}
\usepackage{import}


\usepackage{lycee}

\title{Cours de mathématiques}
\author{Vincent-Xavier Jumel}

\date{Juillet 2021}

\begin{document}

\frontmatter

\maketitle

\pagestyle{empty}
\tableofcontents

\clearpage

\newcommand{\VXJ}{Vincent-Xavier Jumel}
\begin{versionhistory}
  \vhEntry{0.9}{2021-07-05}{VXJ}{Version initiale}
  \vhEntry{0.91}{2021-07-06}{VXJ}{Reprise du chapitre sur les suites}
\end{versionhistory}

\mainmatter

\addchap{Notations}
\import{Generalites/}{notations}
\import{Generalites/}{modules_sio}

\pagestyle{scrheadings}

\chapter{Suites numériques}
\import{SuitesNumeriques/}{cours}
\import{SuitesNumeriques/}{exercices}

\chapter{Fonctions d'une variable réelle}
\import{FonctionsDUneVariableReelle/cours/}{fonctions_reference}
\import{FonctionsDUneVariableReelle/exercices/}{limites}
\import{FonctionsDUneVariableReelle/cours/}{derivation}
\import{FonctionsDUneVariableReelle/cours/}{tableauxderivees}
\import{FonctionsDUneVariableReelle/exercices/}{derivation}
\import{FonctionsDUneVariableReelle/cours/}{variation_fonction}
\import{FonctionsDUneVariableReelle/cours/}{exponentielle_logarithme}
\import{FonctionsDUneVariableReelle/exercices/}{exponentielle_logarithme}

\chapter{Probabilités 1}
\import{Probabilites1/cours}{probabilite}
\import{Probabilites1/exercices}{probabilites}
\import{Probabilites1/exercices}{avances}
\import{Probabilites1/cours}{variable_aleatoire}
\import{Probabilites1/exercices}{loi_binomiale}
\import{Probabilites1/exercices}{loi_poisson}



\chapter{Calcul intégral}
\import{CalculIntegral/cours/}{calcul_integral}
\import{CalculIntegral/exercices}{calcul_integral}
\import{CalculIntegral/cours/}{integration_avancee}
\import{CalculIntegral/exercices}{integration_avancee}

\end{document}

\chapter{Statistique descriptive}
\todo{À écrire}

\chapter{Probabilités 2}

\backmatter

\end{document}
